Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADIS

TB-974;

https://www.cip.audi.de/jira/browse/ADIS

TB-975

Department:  Affected Products: ADTF 3.3.0, ADTF Display Toolbox 3.2.0

Requester's Priority: Normal Platform:  

Support Level: 3rd Level Topic: DisplayTB::3DSceneDisplay

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Folgenden Bug hat Jochen Messner bei der Display Toolbox 3.2 gefunden:

"Im Display Toolbox Example Project, das ADTF Object Mixin Example.

Der Mixin-Tree wird angezeigt, auch wenn es im 3 D Scene Graph Display "deaktiviert" ist. (Vgle Pic) Das sollte nicht so sein.

Dann stürzt das Projekt auch öfter in der Debug-Version ab (mit Debug-Assertion failed). Bitte kontrolliert mal, ob ihr das

nachvollziehen könnt. Etwas laufen lassen und ab und zu im Fenster rumklicken."

Konnte so reproduziert werden (ADTF 3.3), inklusive debug-crash.
Lösung

Bugtickets ADISTB-974 & ADISTB-975 erstellt

History

#1 - 2019-04-26 13:58 - hidden

- Project changed from Public Support to 7

- Description updated

- Topic set to DisplayTB::3DSceneDisplay

- Customer set to ELEKTROBIT

- Affected Products ADTF 3.3.0, ADTF Display Toolbox 3.2.0 added

Hallo Florian Obermeier,

Inzwischen sind ADTF Display Toolbox 3.3.0 (benötigt mindestens ADTF 3.4.0) und ADTF 3.5.0 verfügbar:

Overview of Products and Documentation

Treten die Probleme auch mit den neueren Versionen auf?

Gruß,

Michael

#2 - 2019-04-29 14:22 - hidden

- Status changed from New to Customer Feedback Required

#3 - 2019-05-03 15:01 - hidden

- Status changed from Customer Feedback Required to In Progress
https://support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation


@Markus: Kannst du dir das bitte auch anschauen ? Das liegt mir schon zu lange rum...

#4 - 2019-05-03 22:21 - hidden

Ich konnte beides auch mit den aktuellen Versionen DisplayToolbox 3.3.0 und ADTF 3.5.0 nachstellen.

Ich habe daraus mal zwei Bug-Tickets erstellt, sollte mit dem nächsten Release gefixed werden.

https://www.cip.audi.de/jira/browse/ADISTB-974

https://www.cip.audi.de/jira/browse/ADISTB-975

Viele Grüße

Sebastian Stern

#5 - 2019-05-06 15:28 - hidden

- Project changed from 7 to Public Support

- Subject changed from EBPRODUCTSUPPORT-2967 Bugs in ADTF Display Toolbox 3.2: 3 D Scene Graph Display to

EBPRODUCTSUPPORT-2967 Mixin Tree is shown after deactivation

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADISTB-974; https://www.cip.audi.de/jira/browse/ADISTB-975

- Support Level changed from 2nd Level to 3rd Level

#6 - 2019-05-07 10:00 - hidden

Hi,

da unser ADTF 3.5 noch nicht so weit ist konnten wirs noch nicht testen für neuere versionen.

Aber ihr seid ja jetzt informiert und ein bug ticket gibt's wohl auch, von daher kanns von uns auch gern geschlossen werden...

Best regards - Beste Grüße,

Florian Obermeier

EB Assist ADTF Support-Team

#7 - 2019-07-19 08:14 - hidden

- Status changed from To Be Closed to Closed
